.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d3a26fd-df14-ca06-fd62-433448a81fc4 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-b5d366c9-a8ef-f82b-a871-e50ca741d34d {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-0155c16a-1b02-18fe-a1c4-8eef23880496 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-d9139aa0-d756-11d7-6653-0e30cb964291 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-63f4939f-78d8-15f9-290b-71e24df96ba1 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-b3d2fa90-5f3b-aff6-e6b0-cc4ba6293592 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-4b1f355b-68c9-b85b-8c15-239f7d62fdd2 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-1861fbe2-116a-995c-d7f1-fe8fd9f50741 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-d8fc1ae5-bf02-00ad-b1fa-a75171d69399 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-30c16338-9c29-2667-9a96-abea320fc344 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-c8ba25a9-d361-f467-cf40-33ab12a904bf {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-ef145415-1b15-01bf-5d7d-8ea8febf2ba5 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-0f920809-0b06-3d1b-0ff6-f937d8d04106 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-61d117c0-7bfe-0235-5311-14efa70f9aac {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-84274013-b488-9bbb-edba-fba0c1ef5244 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-d8d6a045-e73f-c438-9ff7-3af4e11d988a {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-052cf934-03bf-6c7e-4b83-d68aba770297 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-b82535d7-991c-28f0-dae8-46b834f98e45 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-dd2ff254-ce42-6691-cff0-9f2c3e50a2ee {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-979a1694-8bb6-1dce-b78b-961fbc302944 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-7bb41706-8012-a1bb-9e40-c347f7da6c3d {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-27485e81-100a-7b57-e1f3-fbf0c94bfb99 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-1731c323-5566-3f88-81bd-596ba5c2987b {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);.lfr-layout-structure-item-ab999650-4b01-dbfa-2d9e-14657694f6a8 {

}
.cinema-card{
padding:8px;
margin-bottom:12px;
border:1px solid #5278a3;
background:rgba(82, 120, 163,0.1);